.advisory {
    position: relative;
    float: left;
    width: 100%;
    height: auto;
    border: 0px solid #CCC;
    padding: 0;
    background:rgba(255, 250, 241, 1);
    margin-left: -4.01%;
    overflow: hidden;
    margin-top: -2.2%;
    padding-left: 3.7%;
    padding-right: 24%;
    padding-bottom: 0;
}

#advisory-text-box {
    border: 2px solid #284996;
    padding:1%;
    color:#000000;
    font-weight:600;
    font-size: .92em;
    line-height: 1.2em;
    width:94%;
    background: #d5dff6;
}

#advisory-text-box p {
    margin-bottom: .2em;
}

@media screen and (max-width: 780px) {
    
.advisory {
    margin-top: 0;
    padding-top:4%;
    margin-bottom: -1%;
}

#advisory-text-box {
    width:96%;
}

}

@media screen and (max-width: 420px) {
 
.advisory {
    margin-top: -4%;
}

#advisory-text-box {
    padding:2%;
    width:94%;
}
    
}